2004-05-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-30  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update British English translation.

2004-05-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-28  Philip Langdale  <philipl@mail.utexas.edu>

	* POTFILES.in: Added HeaderSniffer.cpp

2004-05-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-23  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-22  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-20  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-17  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation a little.

2004-05-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-05-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-05-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-06  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-05-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-05-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-04  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Viviani Ap. dos Santos <vivi_olivetti@brfree.com.br>.

2004-05-04  Gareth Owen  <gowen72@yahoo.com>

	* en_GB,po: Fix translation (s/gray/grey/). Thanks Crispin

2004-05-03  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-05-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-03  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2004-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-01  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Fix en_GB translation s/gray/grey/

2004-04-28  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-04-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-26  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-24  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-04-22  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-22  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-20  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Viviani Ap. dos Santos <vivi_olivetti@brfree.com.br>.

2004-04-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-04-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-12  Christian Rose  <menthos@menthos.com>

	* POTFILES.skip: Removed nonexistant files.
	* sv.po: Updated Swedish translation.

2004-04-12  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-04-11  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese trasnslation from
	Viviani Ap. dos Santos <vivi_olivetti@brfree.com.br>.

2004-04-10  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-10  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese trasnslation from
	Viviani Ap. dos Santos <vivi_olivetti@brfree.com.br>.

2004-04-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-04-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-08  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-04-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-02  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-30  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Viviani Ap. dos Santos <vivi_olivetti@brfree.com.br>.

	* POTFILES.in: Removed utils/disclosure-widget.c.

2004-03-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2004-03-22  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Viviani Ap. dos Santos <vivi_olivetti@brfree.com.br>

2004-03-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-14  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-03-08  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2004-03-07  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>

2004-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-03-02  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-01  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Corrected some Basque translations.

2004-03-01  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-28 Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-02-28  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-28  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-28  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-02-26  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Add missing file.
	* en_GB.po: Update British English translation

2004-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Corrections.

2004-02-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-23  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update British English translation.

2004-02-22  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Added Canadian English translation.

2004-02-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.
	
2004-02-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed wrong translations.

2004-02-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-02-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-02-08  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Update Simplified Chinese translation.

2004-02-08  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update British English translation.

2004-02-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-02-03  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-02-02  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Upate British English translation

2004-02-02 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-02-01  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-30  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation.

2004-01-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update the British English translation.

2004-01-26  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Add some mising files
	
2004-01-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-24  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Add utils/gul-toolbutton.c, and 
	src/galeon-tab-menu.c, remove src/galeon-action-fullscreen.c

2004-01-24  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.skip
	* POTFILES.in: Remove a load of the libegg source files
	that don't need anything translating in them.

2004-01-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-01-24  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simpified Chinese translation.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Sebastien Bacher <seb128@debian.org>.

2004-01-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-14 Alastair McKinstry <mckinstry@computer.org>
	
	* ga.po: Updated Irish translation.

2004-01-14  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-14  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update the British English translation

2004-01-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added bookmarks/bookmarks-alias-placeholder-tb-widget.c.

2004-01-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-02  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-12-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2003-12-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-21  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Add new files for the encoding rewrite

2003-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-21  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-12-20  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-19  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Partly updated Serbian translation.

2003-12-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-08  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Fixup the list of files for translation, lots
	added, lots removed.

2003-11-28  Yanko Kaneti  <yaneti@declera.com>

	* POTFILES.in: revert the previous change. Generated files shouldn't
	be included directly, intltool is able to deal with .in templates.

2003-11-27  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-11-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added missing files.

2003-11-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-11-24  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-21   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-18  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-16  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Added mozilla/GtkNSSClientAuthDialogs.cpp
	which has just been added by Crispin.

2003-11-16  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update the British English translation

2003-11-16   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-15  Artur Flinta <aflinta@cvs.gnome.org>

	*pl.po: Updated Polish translation from GNOME PL Team

2003-11-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-11   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-10  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-11-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-09  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation, applied patch from #21244.
	Thanks to Sebastian Kapfer.

2003-11-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-30  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-28  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-10-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-26  Crispin Flowerday  <gnome@flowerday.cx>

	* ro.po: Updated Romanian translation from Misu Moldovan <dumol@go.ro>.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Fixed single message.

2003-10-22  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update the British English translation

2003-10-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-20   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-10-17   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-15  Tommi Komulainen <tommi.komulainen@iki.fi>

	* POTFILES.in: Add the location entry.

2003-10-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-14  Yanko Kaneti  <yaneti@declera.com>

	* ro.po: Updated Romanian translation from Misu Moldovan <dumol@go.ro>.

2003-10-13  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update the British English translation.

2003-10-13  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Add new file for key pair generation dialog

2003-10-13  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Add the glade file for the certificate viewer.

2003-10-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed missing file.
	* sv.po: Updated Swedish translation.

2003-10-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-06  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-10-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-28  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated.

2003-09-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated.

2003-09-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-25  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-24  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2003-09-24  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-23  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-09-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Vincent Carriere <carriere_vincent@yahoo.fr>.

2003-09-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated.

2003-09-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-19  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-18  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Update British English translation

2003-09-18  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Added new gtk certificate dialogs file

2003-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-09-14  Crispin Flowerday  <gnome@flowerday.cx>

	* POTFILES.in: Removed file now that toc:
	support is removed.

2003-09-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated.

2003-09-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-09-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-06  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Updated British English translation.

2003-09-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-06  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-09-03  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-09-03  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-09-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-31  Danilo Šegan  <dsegan@gmx.net>

	* ChangeLog: Changed it back to UTF-8.

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-31  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-31  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Updated British English translation

2003-08-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-31  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Split a label which was too long.

2003-08-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-31  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-30  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-08-30  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-29  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Updated British English translation.

2003-08-29  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-27  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-27  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-26  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-25  Crispin Flowerday  <gnome@flowerday.cx>

	* en_GB.po: Added British English translation

2003-08-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-23  Tommi Komulainen <tommi.komulainen@iki.fi>

	* POTFILES.in: Updated to new prefs dialog.

2003-08-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-22  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-21  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added ui/bookmarks-find.glade

2003-08-21  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Added bookmarks/bookmarks-alias-placeholder-tb-widget.c
	* POTFILES.skip: Remove non-existant files.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-16  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-15  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-11  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-08  Sanlig Badral <badral@openmn.org>

	* mn.po: Added Mongolian translation.
	
2003-08-08  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2003-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-07  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-05  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-08-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-02  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2003-07-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-28  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-07-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-25  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-07-25  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-19  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-18  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
          Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-16  Yanko Kaneti  <yaneti@declera.com>

	* ro.po: Updated Romanian translation from Misu Moldovan <dumol@go.ro>.

2003-07-13  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team 
	(Prevod.org).

2003-07-09  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-07 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-07-04  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-06-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Updated Malayalam translation.

2003-06-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-13  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-06-05  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-30  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-25  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-23  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-19  Yanko Kaneti  <yaneti@declera.com>

	* ro.po: Updated Romanian translation from Misu Moldovan <dumol@go.ro>.

2003-05-10  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-07  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-06  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-05-06  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-05  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added src/statusbar.c.
	* de.po: Updated German translation.

2003-05-05  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Updated Irish translation.
	
2003-05-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-05  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-05-02  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-28  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-04-19  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-04-17  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-04-16  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-04-14  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-04-13  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-04-13  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2003-04-10  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Added Irish translation.

2003-04-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-09  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-04-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-04-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-06  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-04-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-03  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-03  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-04-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-30  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-28  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation by
	  Serhiy Brytskyy <sbryt softservecom.com>

2003-03-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-24  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	  Javier Fernandez <serrador@arrakis.es>

2003-03-23  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-20  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation

2003-03-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-17  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-03-17  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-03-17  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2003-03-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-03-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-16  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-15  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-03-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-03-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
          Francisco Javier Fernandez <serrador@arrakis.es>.

2003-03-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-11  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated CZech translation.

2003-03-09  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-08  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-03-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-07  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: fixed typo, bug #107839

2003-03-07  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	  Javier Fernandez <serrador@arrakis.es>

2003-03-06  Yuriy Syrota <rasta renome.rovno.ua>
	
	* uk.po: Ukdated Ukrainian translation by Serhiy Brytskyy.

2003-03-06  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	  Javier Fernandez <serrador@arrakis.es>

2003-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-04  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-03-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-03-05  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2003-03-04  Tommi Komulainen <tommi.komulainen@iki.fi>
	
	* POTFILES.in: Added missing file, removed non-existing file

2003-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-01  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* POTFILES.skip: Re-Added.
	* de.po: Updated German translation.

2003-03-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-03-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.
	         Updated Czech translation again.

2003-02-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-22  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-02-21  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	  Javier Fernandez <serrador@arrakis.es>

2003-02-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-21  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-02-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-20  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2003-02-20  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-15  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-15  Yanko Kaneti  <yaneti@declera.com>

	* ca.po: convert to UTF-8.

2003-02-14  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	  Javier Fernandez <serrador@arrakis.es>

2003-02-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-02-14  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-02-14  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-13  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-12  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2003-02-12  Miloslav Trmac  <trmac@popelka.ms.mff.cuni.cz>

	* cs.po: updated Czech translation.

2003-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-11  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-11  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Fabio Rafael da Rosa <f2r@users.sourceforge.net>.

2002-02-09  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-02-09  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2002-02-07  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-02-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-02-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-02-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-02-03  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-02-02  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-02-02  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Removed. Obsolete.
	* POTFILES.in: Obviously some files are forgotten.

2003-02-02  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-01-31  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-30  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* rs.po: Updated by Fabian Mandelbaum <fabman@2vias.com.ar>

2003-01-30  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2003-01-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2003-01-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-28  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.

2003-01-28  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-01-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-23  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-01-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.
	
2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: small fix on translated string.

2003-01-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-19  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-14  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-09  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-09  Yanko Kaneti  <yaneti@declera.com>

	* pt_BR.po: remove a trailing < in a msgstr that was breaking the 
	schemas install when used with an older intltool.

2003-01-08  Daniel Yacob  <@locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-08  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-01-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-07  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* de.po: Updated German translation.

2003-01-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-07  Daniel Yacob  <@locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Artis Trops  <hornet@navigator.lv>

        * lv.po: Updated Latvian translation.
	
2003-01-06  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-01-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-01  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-29  Daniel Yacob  <@locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-23  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by V. van Adrighem.

2002-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-21  Daniel Yacob  <@locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by V. van Adrighem.

2002-12-21  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-12-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	* from Russian team <gnome-cyr@gnome.org>.

2002-12-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	* from Russian team <gnome-cyr@gnome.org>.

2002-12-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-16  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-12-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-12-13  Daniel Yacob  <@locales@geez.org>

	* am.po: Updated Amharic translation.

2002-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-12-11  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-12-11  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-12-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix for bug #100758. This message isn't used in the
	GNOME 2.x version, but this seems like a good thing to do in
	case it will be at some point.

2002-12-08 Artis Trops <hornet@navigator.lv>

	* lv.po: Updated Latvian translation

2002-12-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-12-02  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	* from Russian team <gnome-cyr@gnome.org>.

2002-12-01  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-12-01  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-11-30  Christophe Fergeau <teuf@users.sourceforge.net>

	* de.po: removed the last \n from the translation of 
	  "translators_credits" to fix the build

2002-11-30  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Updated German translation.

2002-11-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-11-27  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation.

2002-11-25  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-22  Daniel Yacob  <@locales@geez.org>

	* am.po: Updated Amharic translation.

2002-11-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-11-19  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.
	
2002-11-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-12  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-11-11  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-11-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from Young-Ho Cha
	<ganadist@chollian.net>.

2002-11-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-08  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2002-11-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-05  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-11-05  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-11-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-04  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-11-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-01  Daniel Yacob  <@locales@geez.org>

	* am.po: New translation for Amharic added.

2002-11-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	* POTFILES.in: Added src/general-prefs.c.

2002-10-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-10-30  Christian Rose  <menthos@menthos.com>

	* ta.po: Fixed Tamil translation by
	Dinesh Nadarajah <n_dinesh@yahoo.com>.

2002-10-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-10-28  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.	

2002-10-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-26  Christophe Fergeau <teuf@users.sourceforge.net>

	* ms.po: Replace a Ä with a " to fix galeon compilation

2002-10-26  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-10-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-10-26  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Fixed format in msgstr and updated translation.

2002-10-26  Christian Rose  <menthos@menthos.com>

	* el.po, eu.po, gl.po, hr.po, hu.po, it.po, lt.po, ms.po, ro.po,
	ru.po, ta.po, tr.po, wa.po: Converted to UTF-8.

2002-10-25  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-10-25  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: French translation updated

2002-10-24  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated for 1.3 release.

2002-10-24  Christian Rose  <menthos@menthos.com>

	* ca.po: Converted to UTF-8.

2002-10-24  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-10-23  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-23  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Converted file to UTF-8 and updated strings.

2002-10-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2002-10-23  Christian Rose  <menthos@menthos.com>

	* uk.po: Updated Ukrainian translation by
	Maxim Dzumanenko <mvd@mylinux.com.ua>.

2002-10-23  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added lots of missing files.

2002-10-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.
	* POTFILES.in: Removed non-existing file.

2002-10-21  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-10-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-03  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-10-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-10-01  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-29  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-25  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-09-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-09-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-09-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-09-12  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-10  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-09-11  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-09-08  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-09-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-04  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: Updated French translation

2002-09-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-09-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-08-02  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-08-30  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-08-27  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-27  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and fixed typos.

2002-08-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-08-22  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Cleaned up the mess resulted by many files being
	removed and new ones added in the source.
	* sv.po: Updated Swedish translation.

2002-08-21  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: fixed Latvian translation.

2002-08-20  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-19  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-08-18  Christian Neumair  <christian-neumair@web.de>

	* de.po: Updated German translation.

2002-08-17  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* lv.po: Added a missing "\n" that was breaking the build.

2002-08-15  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation by Artis Trops
	<hornet@navigators.lv>

2002-08-14  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation (minus the schema stuff).

2002-08-14  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.

2002-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Fully updated Portuguese translation.

2002-08-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Started Portuguese translation update. Converted to UTF-8.

2002-08-10  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-08-08  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-08-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-08-07  Tõivo Leedjärv  <toivo@linux.ee>

	*  et.po: Updated Estonian translation.

2002-08-06  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation by
	Walter Muellner <walter.muellner@telering.at>

2002-08-06  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation and
	converted to UTF-8.

2002-08-01  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-07-31  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-07-30  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Small updates.
	* POTFILES.in: Added missing files.

2002-07-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-25  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-07-25  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-07-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-23  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-07-23  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Partially updated. It's been a long time since the last
	update...

2002-07-19  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-07-17  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-07-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-13  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-07-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-08  Yuriy Syrota  <yuri@renome.rovno.ua>

	* uk.po: Updated Ukrainian translation by Sehiy Brytskyy <uranium@ukr.net>.

2002-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-07-05  Christophe Fergeau <teuf@users.sourceforge.net>

	* POTFILES.in: Added missing file.
	* fr.po: Updated French translation.

2002-07-04  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-06-30  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-06-25  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-06-24  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-06-23  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-06-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-22  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-06-20  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-06-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-18  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Borislav Aleksandrov <boby_a_@web.bg>

2002-06-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (completed).

2002-06-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2002-06-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation somewhat.

2002-06-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added schema file.
	* sv.po: Updated Swedish translation somewhat.

2002-06-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation from Young-Ho Cha
	<ganadist@chollian.net>.

2002-06-09  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-06-08  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-06-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation (translated some schemas
	strings).

2002-06-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-08  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Committed an old version last time by mistake,
	  this is the current one.

2002-06-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-03  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-06-03  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-02  Pauli Virtanen <pauli.virtanen@hut.fi> 
 
        * fi.po: Updated Finnish translation.
 
2002-06-01  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-05-31  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-05-30  Andrew V. Samoilov  <kai@cmail.ru>

	* ru.po: Updated Russian translation.

2002-05-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

	* POTFILES.in: Removed a lot of dead files, and added some missing
	(from intltool-update -M).

2002-05-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed typo.

2002-05-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Added Basque file
	* wa.po: Updated Walloon file

2002-05-04  Christophe Fergeau  <teuf@users.sourceforge.net>

	* POTFILES.in
	* POTFILES.skip: added missing files

2002-05-03  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Changed two strings :) (should be merged from stable branch)
	* POTFILES.in: added missing files (given by intltool-update -M)

2002-05-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* POTFILES.in: Cleaned up.
	
2002-04-19  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-03-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-03-27  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-03-28  Abel Cheung  <maddog@linux.org.hk>

	* .cvsignore: Add file to list.
	* POTFILES.skip: Just created.
	* POTFILES.in: Removed non-existant files and add some missing files.
	......
	* POTFILES.skip: Removed. I sucks.
	* POTFILES.in: Partially reverted changes.

2002-03-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and fixed a couple of
	accelerator bugs.

2002-03-14  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2002-03-11  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-03-10  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2002-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-26  Christophe Merlet <christophe@merlet.net>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated translation from galeon-1-2 branch, converting it
	to UTF-8.

2002-02-09  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated and converted to UTF-8.

2002-02-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2002-02-05  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-04  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-02-01  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-01-30  Duarte Loreto  <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-01-30  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-30  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated.

2002-01-30  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-01-29  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2002-01-29  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from
	Christophe Fergeaux <teuf@users.sourceforge.net>

2002-01-29  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2002-01-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-01-29  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-01-28  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-01-26  Pauli Virtanen  <pauli.virtanen@saunalahti.fi>

	* Updated Finnish translation.

2002-01-24  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.
	fix 'dari/daripada' grammar bug.

2002-01-22  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-01-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-21  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-01-21  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2002-01-20  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-20  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-18  Peteris Krisjanis <peteris.krisjanis@ttc.lv>

	* lv.po: Added Latvian translation.
	
2002-01-17  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay Translation,  fixed redundant
	alt key function, synced with malay mozilla UI.

2002-01-17  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-01-16  Andras Timar  <timar@gnome.hu>

	* hu.po: Merged translations from galeon-1-0 branch

2002-01-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-15  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-01-15 Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation.

2002-01-13  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-12  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated.

2002-01-11 Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-01-10  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Clean up Japanese translation.

2002-01-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-09 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2002-01-08  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2002-01-07  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-05  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated. And fixed menthos dates in the Changelog ;-) 

2002-01-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-05  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added a lot of missing files.
	* sv.po: Updated Swedish translation.

2002-01-05  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-02 Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation.

2001-12-31  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-31  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-12-31  Tõivo Leedjärv  <leedjarv@interest.ee>

        * et.po: Updated Estonian translation

2001-12-29  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-29  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small correction in the charset field of the po file.

2001-12-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2001-12-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-12-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-22  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-12-22  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated.

2001-12-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-12-21  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-12-17  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portuguese translation by Filipe Maia <fmaia@gmx.net>.

2001-12-16  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-12-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-10  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Updated Estonian translation

2001-12-10  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-04  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-12-03  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-12-03  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-12-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-01  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated for 1. Updated for 1.1

2001-12-01  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-12-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated for release.

2001-12-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-27  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Synched with the galeon-1-0 branch, which is more updated.

2001-11-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-11-27  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2001-11-24  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-11-21  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-11-20  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-11-19  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Updated Greek translation.

2001-11-18  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-11-17  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-11-13  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Kemal.

2001-11-13  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian.

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-10  Yanko Kaneti  <yaneti.declera.com>

	* ko.po: Updated Korean translation from
	Eungkyu Song <eungkyu@sparcs.org>.

2001-11-10  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian, converted to UTF-8.

2001-11-09  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>, and convert to UTF8.

2001-11-09  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-11-09  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-11-07  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-11-07  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-11-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-11-03  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-11-01  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-10-31  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-30  Yanko Kaneti  <yaneti@declera.com>

	* it.po: Updated Italian translation from 
	Marcello Raffa <mrooth@tiscalinet.it>.

2001-10-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>

2001-10-22  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-22  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-10-22  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian <lark@linux.net.cn>.

2001-10-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and fixed a problem. Thanks to
	Tomas Ögren <stric@ing.umu.se> for reporting it.

2001-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-20  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-10-19  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-10-18  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-16  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh.

2001-10-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-10-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-07  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2001-10-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-06  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-05  Almer S. Tigelaar  <almer@gnome.org>

	* nl.po: Updated Dutch translation from
 	Vincent van Adrighem <Vincent@dirck.mine.nu>

2001-10-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>

2001-10-03  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>

2001-10-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-30  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-09-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2001-09-29  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-09-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-25  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Some updates from Alessio Frusciante

2001-09-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation

2001-09-24  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation.

2001-09-23  Toivo Leedjarv <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-09-23  Yanko Kaneti  <yaneti@declera.com>

	* ro.po: Updated Romanian translation from Misu Moldovan <dumol@go.ro>.

2001-09-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed a fuzzy string.

2001-09-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-09-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-09-21  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-09-22  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Yet another update of traditional Chinese translation
	  from Joe Man <trmetal@yahoo.com.hk>.

2001-09-21  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-09-21  Almer S. Tigelaar  <almer@gnome.org>

	* nl.po: Updated Dutch translation from
	Vincent van Adrighem <vincent@dirck.mine.nu>.

2001-09-20  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-09-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-09-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	Tomas Ögren <stric@ing.umu.se> for pointing out some
	problems.

2001-09-19  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2001-09-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* pt_BR.po: Updated Brazilian Portuguese translation from
	Juan Carlos Castro y Castro <jcastro@vialink.com.br>.

2001-09-18 Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-09-15  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation for the new release.

2001-09-18  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-09-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-09-17  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation from
	Pauli Virtanen <pauli.virtanen@saunalahti.fi>.

2001-09-17  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-09-16  Yanko Kaneti  <yaneti@declera.com>

	* et.po: Updated Estonian translation by 
	Tõivo Leedjärv <leedjarv@interest.ee>.

2001-09-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-09-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-09-15  Karl Eichwalder  <ke@suse.de>

	* de.po: Update.

2001-09-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Small fixes to the Swedish translation.

2001-09-15  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation for the 0.12.1 release.

2001-09-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-15  KUSANO Takayuki  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-09-15  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2001-09-14  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-09-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Big thanks to
	Johan Dahlin <zilch.am@home.se>.

2001-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-12  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-09-12  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-09-11  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Yet another traditional Chinese update from
	  Joe Man <trmetal@yahoo.com.hk>. And fix previous changelog entry :P

2001-09-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-09-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-09-08  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: updates from Pavel Cholakov <pavel@linux.zonebg.com>

2001-09-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2001-09-07  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* zh_CN.po: Fix corrupted entry.
	* ja.po: Updated Japanese translation.
	* ChangeLog: remove bogus entries.

2001-09-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Renamed from zh_CN.GB2312.po.
	* zh_CN.po: Updated Simplified Chinese translation.

2001-09-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Kemal.

2001-09-05  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-09-04  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-09-02  KUSANO Takayuki  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-09-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-01  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated French translation from
	Christophe Fergeaux <teuf@users.sourceforge.net>

2001-08-31  Wang Jian  <lark@linux.net.cn>

	* zh_CN.GB2312.po: Updated zh_CN translation.

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-28  Wang Jian  <lark@linux.net.cn>

	* zh_CN.GB2312.po: Updated zh_CN translation.

2001-08-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-23  Yanko Kaneti  <yaneti@declera.com>

	* POTFILES.in: added src/mozilla_notifiers.c, src/FilePickerGfs.cpp, 
	src/TOCProtocolHandler.cpp, sounds/galeon.soundlist.in

2001-08-20  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Kemal.

2001-08-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Also thanks to
	Tomas Ögren for reporting a minor problem in the translation.

2001-08-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-19	Wang Jian  <lark@linux.net.cn>

	* zh_CN.GB2312.po: Updated by Wang Jian <lark@linux.net.cn>.

2001-08-19  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation from
	Pauli Virtanen <pauli.virtanen@saunalahti.fi>.

2001-08-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Minor fix of traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-08-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-08-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-18  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Update traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>.

2001-08-18  Christian Rose  <menthos@menthos.com>

	* fr.po: Update by advise from
	Cedric De Wilde <daique@tiscalinet.be>.

2001-08-18  Christian Rose  <menthos@menthos.com>

	* et.po: Updated Estonian translation by
	Tõivo Leedjärv <leedjarv@interest.ee>.

2001-08-17  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation by
	Christophe Fergeau <teuf@users.sourceforge.net>.

2001-08-17  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation from Misu Moldovan
	<dumol@go.ro>.

2001-08-16  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-08-16  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-08-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-16  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-08-16 Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-08-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		Kemal.

2001-08-13  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-08-13  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation from 
	Cedric De Wilde <daique@tiscalinet.be>.
	* sv.po: Updated Swedish translation.

2001-08-13  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-08-12  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-08-12  Yanko Kaneti  <yaneti@declera.com>

	* ro.po: Updated Romanian translation from Misu Moldovan
	<dumol@go.ro>.

2001-08-11  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-08-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-08-10  Abel Cheung  <maddog@linux.org.hk>

	* zh_CN.GB2312.po: Mark line 502 as fuzzy, gettext complains.
	* bg.po: Fixed header, gettext complains.

2001-08-09	Wang Jian  <lark@linux.net.cn>

	* zh_CN.GB2312.po: Updated by Hominid <hominid@39.net> and
	Wang Jian <lark@linux.net.cn>

2001-08-08 Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-08-07  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-08-07  Zbigniew Chyla  <cyba@gnome.pl>

	* POTFILES.in: Added src/mozilla.cpp, src/FilePicker.cpp,
	src/mozilla_prefs.c.

	* pl.po: Updated Polish translation.

2001-08-06  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-08-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-05  Sami Pesonen  <spesonen@dlc.fi>

	* fi.po: Updated Finnish translation from
	Pauli Virtanen <pauli.virtanen@saunalahti.fi>.

2001-08-05 Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-08-05  Christian Rose  <menthos@menthos.com>

	* nl.po: Updated Dutch translation from
	Vincent van Adrighem <Vincent@Dirck.mine.nu>.

2001-08-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* ro.po: Updated Romanian translation.
	
2001-08-04  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-08-04  Christian Rose  <menthos@menthos.com>

	* fr.po: Updated French translation from
	Christophe Fergeau <teuf@users.sourceforge.net>.

2001-08-04  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation

2001-08-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Many fixes to shortcuts, typos etc.

2001-08-04  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Updated translation from
	Joe Man <trmetal@yahoo.com.hk>.

2001-08-04  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updates.

2001-08-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Small fix to compensate for bug #57062.

2001-08-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Unfuzzified the recently changed string.

2001-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-08-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-08-02  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-08-02  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation

2001-08-02  Yanko Kaneti <yaneti@declera.com>

	* POTFILES.in: add galeon.oaf.in

2001-08-02  Dan Damian  <dand@dnttm.ro>

	* ro.po: Updated Romanian translation from Misu Moldovan
	<dumol@go.ro>.

2001-08-01  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Bulgarian translation by
	Borislav Aleksandrov <boby_a_@web.bg>

2001-07-31  Christian Rose  <menthos@menthos.com>

	* nl.po: Updated Dutch translation by
	Vincent van Adrighem <vincent@dirck.mine.nu>.

2001-07-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-30 András Tímár  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-07-28  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* wa.po: Added Walloon file
	* ko.po: fixed syntax error

2001-07-26  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-24  Wang Jian  <lark@linux.net.cn>

	* zh_CN.GB2312.po: Updated by Wang Jian <lark@linux.net.cn>

2001-07-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	* nn.po: Updated Norwegian (nynorsk) translation.
	
2001-07-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated and bugfixed.

2001-07-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-07-22  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-07-22  Christian Rose  <menthos@menthos.com>

	* ko.po: Updated Korean translation from
	Eungkyu Song <eungkyu@sparcs.org>.

2001-07-21  Christian Rose  <menthos@menthos.com>

	* fi.po: Updated Finnish translation from
	Pauli Virtanen <pauli.virtanen@saunalahti.fi>.

2001-07-21  Christian Rose  <menthos@menthos.com>

	* zh_TW.Big5.po: Updated translation from
	Joe Man <trmetal@yahoo.com.hk>.

2001-07-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-20  Christian Rose  <menthos@menthos.com>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Juan Carlos Castro y Castro <jcastro@vialink.com.br>.
	* sv.po: Updated Swedish translation.

2001-07-20  Bjoern Ganslandt <bganslan@gmx.net>

	* de.po: Update German translation
	
2001-07-20  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-07-20  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-20  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Update Japanese translation.

2001-07-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-17  Christian Rose  <menthos@menthos.com>

	* pl.po: Updated translation by
	Cezary Jackiewicz <cjackiewicz@poczta.onet.pl>.
	* sv.po: Updated Swedish translation.

2001-07-18  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Update Japanese translation.

2001-07-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	* no.po: Updated Norwegian (bokmål) translation.
	
2001-07-13  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-07-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-07-12 András Tímár  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-07-12  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated (thanks to Misu Moldovan <dumol@go.ro>)

2001-07-10  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-07-10  Christian Rose  <menthos@menthos.com>

	* pt_BR.po: Updated translation by
	Juan Carlos Castro y Castro <jcastro@appi.com.br>.

2001-07-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	Tomas Ögren <stric@ing.umu.se> for suggestions.

2001-07-09  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-07-07  KUSANO Takayuki  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Update Japanese translation.

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-06  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-07-06  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-07-05  Yanko Kaneti <yaneti@declera.com>

	* POTFILES.in: add src/persistent_data_manager.c, remove src/cookies.c

2001-07-05  KUSANO Takayuki  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-07-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-04 András Tímár  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-07-04  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-07-04  Bjoern Ganslandt <bganslan@gmx.net>

	* de.po: Updated German translation.

2001-07-03  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: updated by Joe Man <trmetal@yahoo.com.hk>

2001-07-02  Toivo Leedjarv <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-07-02  Christophe Fergeau <christophe.fergeau@ensisun.imag.fr>

	* fr.po: Updated French translation.

2001-07-02  Cezary Jackiewicz <cjackiewicz@poczta.onet.pl>

	* pl.po: updated Polish translation.
	
2001-07-01  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-07-01  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-07-01  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-07-01  Eungkyu Song  <eungkyu@sparcs.org>

	* ko.po: Updated.

2001-07-01  Matthias Warkus <mawarkus@gnome.org>

	* de.po: Updated for release + normalisation + fixes.

2001-07-01  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: More updates.

2001-06-30  Christian Rose  <menthos@menthos.com>

	* nl.po: Updated Dutch translation by
	Vincent van Adrighem <vincent@dirck.mine.nu>.

2001-06-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-30 András Tímár  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2001-06-29  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-06-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-27 András Tímár  <timar@gnome.hu>

	* hu.po: Fixed two typos.

2001-06-25  Cezary Jackiewicz <cjackiewicz@poczta.onet.pl>

	* pl.po: updated Polish translation.
	
2001-06-25 András Tímár  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation

2001-06-25  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po,ca.po: Updated Azeri and Catalan files

2001-06-25  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-06-04  Wang Jian <lark@linux.net.cn>

	* zh_CN.GB2312.po: Added by Mai Hao Hui <mhh@126.com>

2001-06-23  Christian Rose  <menthos@menthos.com>

	* nl.po: Updated Dutch translation by
	Vincent van Adrighem <vincent@dirck.mine.nu>.
	* sv.po: Updated Swedish translation.

2001-06-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-22  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Update Japanese translation based on Takuro Ashie's work.

2001-06-21  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation

2001-06-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-20  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-06-20  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-06-19  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-06-18  Toivo Leedjarv <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-06-18  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Corrected and cleaned up a bit.
	* sv.po: Updated Swedish translation.

2001-06-16  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: Updated by Joe Man <trmetal@yahoo.com.hk>

2001-06-15  Eungkyu Song  <eungkyu@sparcs.org>

	* ko.po: Updated.

2001-06-15  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-06-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-13  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-06-13  Eungkyu Song  <eungkyu@sparcs.org>

	* ko.po: Updated.

2001-06-13  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated, corrected Turkish
		translation by Görkem Cetin.

2001-06-13  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-06-13  Toivo Leedjarv <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Completed Norwegian translation.

2001-06-12  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-06-12  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated for release.

2001-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added src/dialog.c
	* no.po: Updated Norwegian translation.

2001-06-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-10  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-09  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: Joe Man <trmetal@yahoo.com.hk>

2001-06-07  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-06-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		Kemal Yilmaz.

2001-06-06  Hasbullah Bin Pit  <sebol@ikhlas.com>

	* ms.po: Updated Bahasa Melayu translation.

2001-06-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-06  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* POTFILES.in: Changed find_callbacks.c to find.c.

2001-06-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-05  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-06-05  Christophe Fergeau <christophe.fergeau@ensisun.imag.fr>

	* fr.po: Updated French translation.

2001-06-05  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-04  Bjoern Ganslandt <bganslan@gmx.net>

	* de.po: Updated German translation.

2001-06-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Kemal.

2001-06-03  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-06-03  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated

2001-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Small fixes.

2001-06-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-06-02  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-06-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-06-01  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-05-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-27  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-05-27  Stanislav Brabec  <utx@penguin.cz>

	* POTFILES.in: Added src/ContentHandler.cpp,
	src/PromptService.cpp. In opposite, src/embed_callbacks.c,
	src/find_callbacks.c, src/Galeon-impl.c,
	src/auto_completion.c, src/bookmarks_editor_dnd.c currently
	contains no translatable string, but I have kept them there.

        * cs.po: Again updated and returned fuzzied messages.

2001-05-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-25  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: Updated by Joe Man <trmetal@yahoo.com.hk>
	* compatible with gettext 0.10.37

2001-05-25 András Tímár  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation

2001-05-25  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po : updated

2001-05-24  Stanislav Brabec  <utx@penguin.cz>

        * POTFILES.in: Added ui/bookmarks.glade, ui/preferences.glade,
        ui/prompts.glade.

        * cs.po: Updated.

2001-05-24  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-05-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ms.po: fixed charset= entry
	* zh_TW.Big5.po: fixed invalid multibyte

2001-05-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-16  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-05-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Kemal.

2001-05-15  Vincent van Adrighem <Vincent@dirck.mine.nu>

	* nl.po: Updated Dutch translation.

2001-05-15  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-15  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-12  Hasbullah Pit <sebol@ikhlas.com>

	* ms.po: Added Malay translation.

2001-05-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by
		Kemal.

2001-05-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-11  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation from Takuro Ashie.

2001-05-10  Bjoern Ganslandt <bganslan@gmx.net>

	* de.po: Updated German translation.

2001-05-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-10  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-05-10  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated translation.

2001-05-10  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-09  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-05-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-05-07  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-05-07  Ricardo Fernández Pascual  <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-05-06  Wang Jian <lark@linux.net.cn>

	* zh_TW.Big5.po: Updated by Joe Man <trmetal@yahoo.com.hk>

2001-05-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-05-02  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updates and fixes to German translation.

2001-05-02  Bjoern Ganslandt <bganslan@gmx.net>

	* de.po: Updated German translation.

2001-04-30  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po,ca.po: Updated Azeri and Catalan files

2001-04-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-30  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-04-29  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-04-29  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-04-29  Christophe Fergeau <christophe.fergeau@ensisun.imag.fr>

	* fr.po: Updated French translation.

2001-04-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed the two strings.

2001-04-27  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Same thing as Menthos.

2001-04-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation again since someone decided to add two new
	strings during Galeon string freeze.

2001-04-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-27  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-04-27  Tõivo Leedjärv <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-04-26  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-24  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-04-23  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-04-22  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2001-04-22  Hongli Lai <hongli@telekabel.nl>

	* nl.po: updated Dutch translation.

2001-04-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-18  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-04-18  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-18  Hongli Lai <hongli@telekabel.nl>

	* nl.po: updated Dutch translation.

2001-04-16  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-04-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-04-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-12  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-04-11  Juan Carlos Castro y Castro <jcastro@vialink.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-04-10  Bjoern Ganslandt <bganslan@gmx.net>

	* de.po: Updated German translation.

2001-04-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-09  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-04-09 Tõivo Leedjärv <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-04-07  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-04-07  Misu Moldovan <dumol@go.ro>

	* ro.po: Updated Romanian translation.

2001-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-04-06  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-03-05  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2001-04-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-04-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-04-01  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-04-02  Christophe Fergeau <christophe.fergeau@ensisun.imag.fr>

	* fr.po: Updated French translation.

2001-04-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Update + fixes.

2001-04-01  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation, with the strings missing due to
	a bug in xgettext.

2001-04-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation since there was no reply from
                 Bjoern Ganslandt.

2001-03-31  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-03-31  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated to French translation.

2001-03-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-27  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-03-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-23  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-03-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-23  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: updated (thanks to Misu Moldovan <dumol@go.ro>)

2001-03-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-20  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-03-18  Gediminas Paulauskas <menesis@delfi.lt>

	* pl.po: updated Polish translation by
	Cezary Jackiewicz <cjackiewicz@poczta.onet.pl>
	* ro.po: Updated Romanian translation by Misu Moldovan <dumol@go.ro>

2001-03-17  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-16  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-03-16 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-03-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-03-14  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-03-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-03-13  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Dnaish translation.

2001-03-13  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-03-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Minor revision of Danish Translation.

2001-03-12  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Kemal Yilmaz.

2001-03-12 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-03-11  Christophe Merlet <christophe@merlet.net>

	* fr.po: Updated to French translation.

2001-03-12  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-03-11  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-03-11  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2001-03-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Minor revision of Danish translation.

2001-03-10  Christian Meyer  <chrisime@gnome.org>

	* de.po: Revised German translation for Bjoern Ganslandt.

2001-03-08  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-03-08  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-03-08  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2001-03-07  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-03-07  Stanislav Brabec  <utx@penguin.cz>

	* POTFILES.in: Added src/cookies.c.
	* cs.po: Updated translation.

2001-03-07 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-03-07  Christophe Merlet <christophe@merlet.net>

	* fr.po: Minors updates to French translation.

2001-03-06  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-03-05 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-03-05  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* hu.po,sl;po: fixed charset= lines of headers

2001-03-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-03-03 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-03-02  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation, it has agian the strings for
	the menu items.

2001-03-02 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-03-01  Gediminas Paulauskas <menesis@delfi.lt>

	* pt_BR.po: update by Juan Carlos Castro y Castro <jcastro@appi.com.br>
	* POTFILES.in: added menubar.h, as noticed by Juan.

2001-03-01  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-02-27  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2001-02-26  Gediminas Paulauskas <menesis@delfi.lt>

	* pl.po: Updated Polish translation from
	Cezary Jackiewicz <cjackiewicz@poczta.onet.pl>

2001-02-26 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-02-24  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-02-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation

2001-02-22  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-02-22  Christopher R. Gabriel  <cgabriel@softwarelibero.org>

	* it.po: Updated italian translation from Alessio Frusciante
	<algol@firenze.linux.it>

2001-02-21  Christophe Fergeau <christophe.fergeau@ensisun.imag.fr>

	* fr.po: updated French translation.

2001-02-21  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-02-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-02-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-21  Gediminas Paulauskas <menesis@delfi.lt>

	* ru.po, ro.po, hu.po: moved here from stable branch, because
	there they were	more up-to-date. Others seem to be the same or
	more recent here.

2001-02-20  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated translation.

2001-02-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-02-20  Gediminas Paulauskas <menesis@delfi.lt>

	* pt_BR.po: Spanish translation by Juan Carlos.
	* nl.po: Dutch translation by Hongli Lai.

2001-02-19  Pablo saratxaga <pablo@mandrakesoft.com>

	* az.po: Added Azeri file

2001-02-16  Gediminas Paulauskas <menesis@delfi.lt>

	* et.po: Updated Estonian translation by Tõivo Leedjärv
	<leedjarv@interest.ee>.

2001-02-15  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-02-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-02-12  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Kemal
		Yilmaz.

2001-02-10  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-02-10  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Committed fixed German translation by Björn Ganslandt
	<bganslan@gmx.net>.

2001-02-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed some errors, thanks goes to Yanko Kaneti,
		<yaneti@declera.com>.

2001-02-07  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added mozilla_i18n.c.
	* sv.po: Updated Swedish translation.

2001-02-02  Christophe Fergeau <christophe.fergeau@ensisun.imag.fr>

	* fr.po: Updated.

2001-01-31  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Committed updated anc corrected Turkish
		translatio by Kemal Yilmaz.

2000-01-31  Eungkyu Song  <eungkyu@sparcs.kaist.ac.kr>

	* ko.po: Updated.

2001-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-30  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-29  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-01-29 Tõivo Leedjärv <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-01-29  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-01-28  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-01-28  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-01-26 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-01-26  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-01-26  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2001-01-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-25  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-01-25 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated translation
	  from Andras Timar <timar@gnome.hu>

2001-01-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-22  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-01-22  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-01-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added initial Slovak translation.

2001-01-18  Christian Meyer  <chrisime@gnome.org>

	* de.po: Small fixes and updates.

2001-01-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-01-17  Christian Meyer  <chrisime@gnome.org>

	* de.po: Fixes and improvements.

2001-01-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-15  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-01-15 Tõivo Leedjärv <leedjarv@interest.ee>

	* et.po: Updated Estonian translation.

2001-01-15  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-01-14  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Fixes and updates.

2001-01-08  Christophe Fergeau <christophe.fergeau@ensisun.imag.fr>

	* fr.po: Updated.

2001-01-08  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2001-01-07  Benedikt Roth  <Benedikt.Roth@gmx.net>

	* de.po: Updated German translation

2001-01-04  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2001-01-04  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-01-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-01-03  Tõivo Leedjärv <leedjarv@interest.ee>

	* et.po: Updated

2001-01-02  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2001-01-02 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Terminology change + updated translation
	  from Andras Timar <timar@gnome.hu>

2000-12-31  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-12-30  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-12-30  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-12-29  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file

2000-12-28  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation.

2000-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-26  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-11-26  Hongli Lai <hongli@telekabel>

	* nl.po: Updatedi Dutch translation.

2000-12-26  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-12-25  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2000-12-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-23  Misu Moldovan <dumol@go.ro>

	* ro.po: Updated.

2000-12-23  Matthias Warkus  <mawa@iname.com>

	* de.po: Fixes, updates.

2000-12-22  Petr Cech <cech@atrey.karlin.mff.cuni.cz>

	* cs.po: Updated Czech translation.

2000-12-22  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-12-22  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-12-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-21  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-12-20  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-12-18  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-12-18 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from
	  Andras Timar <timar@gnome.hu>

2000-12-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2000-12-17  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-12-15  Christian Meyer  <cm@ggtt.de>

	* de.po: Small update.

2000-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-12 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation

2000-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-10  Christian Meyer  <cm@ggtt.de>

	* de.po: Fixed lots of typos + update.

2000-12-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-07  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation

2000-12-07  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2000-12-07  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-12-07  Misu Moldovan <dumol@go.ro>

	* ro.po: Updated.

2000-12-07 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation

2000-12-06 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation from Andras Timar.

2000-12-06  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-12-06  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-12-06  Tõivo Leedjärv <leedjarv@interest.ee>

	* et.po: Updated

2000-12-06  Petr Cech <cech@atrey.karlin.mff.cuni.cz>

	* cs.po: Updated

2000-12-05  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-12-03  Christophe Fergeau <christophe.fergeau@ensisun.imag.fr>

	* fr.po: Updated.

2000-12-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-02  Tõivo Leedjärv <leedjarv@interest.ee>

	* et.po: Updated

2000-11-29  Petr Cech <cech@atrey.karlin.mff.cuni.cz>

	* cs.po: Updated

2000-11-29  Kang JeongHee <Keizi@mail.co.kr>

	* ko.po: Updated

2000-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-26  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2000-11-25  Misu Moldovan <dumol@go.ro>

	* ro.po: Updated

2000-11-25  Matthias Warkus  <mawa@iname.com>

	* de.po: Merge and many a fix.

2000-11-25  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-11-24  Hongli Lai <hongli@telekabel>

	* nl.po: Updated

2000-11-24  Matthias Warkus  <mawa@iname.com>

	* de.po: Updated.

2000-11-24 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2000-11-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-23  Gediminas Paulauskas <menesis@delfi.lt>

	* lt.po: Updated Lithuanian translation

2000-11-22  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-11-22 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2000-11-21  Kenneth Christiansen  <kenneth@gnu.org>

        * da.po: Small updates

2000-11-20  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation again.

2000-11-20  Juan Carlos Castro y Castro <jcastro@appi.com.br>

	* pt_BR.po: Updated Portuguese translation.

2000-11-19  Ricardo Fernández Pascual <ric@users.sourceforge.net>

	* es.po: Updated Spanish translation.

2000-11-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* galeon.pot: Removed this file, it is now dynamically generated with
	update.pl.

2000-11-17 Szabolcs Ban <shooby@gnome.hu>

	* hu.po: Updated Hungarian translation.

2000-11-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-16  Kenneth Christiansen  <kenneth@gnu.org>

        * da.po: Small updates
	* ui-extract.pl: New release

2000-11-16  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-16  Kenneth Christiansen  <kenneth@gnu.org>

	* da.po: Small updates

2000-11-16  Kenneth Christiansen  <kenneth@gnu.org>

        * ui-extract.pl: Added
        * update.pl: Added
        * desk.pl: Added
        * POTFILES.in: Updated

